Support » Plugin: WP Hide & Security Enhancer » This plugin version can’t handle MultiSite environment…

  • Resolved rcwgsy

    (@rcwgsy)


    This plugin version can’t handle MultiSite environment and may fail to provide specific features, please check with WP Hide PRO at WP-Hide PRO

    This is the error I am seeing.

    Should it be working with a MultiSite?

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘This plugin version can’t handle MultiSite environment…’ is closed to new replies.